## kernel-patch-2.4-supermount-ng 1.2.11-1

=== debian/changelog ===
kernel-patch-2.4-supermount-ng (1.2.11-1) unstable; urgency=low

  * New upstream version
  * Add patch for 2.4.23 (closes: #226338)
  * Use 2.4.23 patch for 2.4.24 as well

 -- Mika Fischer <mf@debian.org>  Tue,  6 Jan 2004 17:06:17 +0100

kernel-patch-2.4-supermount-ng (1.2.9-3) unstable; urgency=low

  * Rebuild to get rid of ARRAY(0x82c8888) in Build-Depends-Indep
    (closes: #212061)

 -- Mika Fischer <mf@debian.org>  Mon, 22 Sep 2003 14:45:52 +0200

kernel-patch-2.4-supermount-ng (1.2.9-2) unstable; urgency=low

  * Added patch for 2.4.22 (closes: #211410)

 -- Mika Fischer <mf@debian.org>  Wed, 17 Sep 2003 18:31:10 +0200

kernel-patch-2.4-supermount-ng (1.2.9-1) unstable; urgency=low

  * New upstream version 

 -- Mika Fischer <mf@debian.org>  Mon,  1 Sep 2003 16:01:47 +0200

kernel-patch-2.4-supermount-ng (1.2.7a-1) unstable; urgency=low

  * Initial Release (closes: #199688)

 -- Mika Fischer <mf@debian.org>  Wed,  2 Jul 2003 15:50:21 +0200
