=== debian/control ===
Source: kernel-patch-2.4-supermount-ng
Section: devel
Priority: extra
Maintainer: Mika Fischer <mf@debian.org>
Standards-Version: 3.6.1.0
Build-Depends-Indep: debhelper (>> 4.0.0), dh-kpatches

Package: kernel-patch-2.4-supermount-ng
Architecture: all
Depends: ${kpatch:Depends}, ${misc:Depends}
Suggests: kernel-package, kernel-source-2.4
Description: Automatically mount and unmount removable media
 With supermount, you can change the disk in the drive whenever you want
 (with the obvious exception that you shouldn't do it when the filesystem
 is actively in use). You don't need to "cd" out of the directory first,
 and you don't need to tell the kernel what you're doing --- supermount
 will detect the media change automatically. 
 .
 Supermount will automatically detect whether the media you are mounting
 is read-write or readonly, and if you mount a write-protected disk, then
 the subfs will be mounted as a readonly filesystem. 
 . 
 Supermount detects when you have finished activity on the subfs, and will
 flush all buffers to the disk before completing the operation. So, if you
 copy a file onto a supermounted floppy disk, the data will all be written
 to disk before the "cp" command finishes. When the command does complete,
 it will be safe to remove the disk. 
 .
 It can be applied to the following Linux kernel sources:
 2.4.20, 2.4.21, 2.4.22, 2.4.23, 2.4.24
